<HTML>
<HEAD>
	<TITLE>ExoticaX API Documentation</TITLE>
	<BASE TARGET="Main">
</HEAD>

<FRAMESET ROWS="130,*" FRAMEBORDER="NO">
	<FRAME Name="Title" SRC="help_ref_files/title.html" Scrolling="No">
	<FRAMESET COLS="170,*">
		<FRAME name="Contents" src="help_ref_files/contents.html" scrolling="auto">
		<FRAME name="Main" src="help_ref_files/intro.html" scrolling="auto">
	</FRAMESET>	
</FRAMESET>

</HTML>